<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Supprimer</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Renommer</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Exporter</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Importer</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Valeur entière entre -128 et 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Valeur entière entre -128 et 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Valeur entière entre 1 et 99999999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Valeur entière entre 1 et 99999999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Valeur entière entre 0 et 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Aller en haut</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Monter</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Descendre</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Aller en bas</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Supprimer l'élément sélectionné</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Effacer tous les éléments</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Clavier logiciel</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Valeur entière entre 1 et 99999999</Message>

</Messages>
